<?xml version="1.0" encoding="UTF-8"?>
<!--Taxonomy Linkbase File created by Certent CDM HD version: 22.4.1-->
<link:linkbase xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:xbrli="http://www.xbrl.org/2003/instance" xmlns:xbrldt="http://xbrl.org/2005/xbrldt" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.xbrl.org/2003/linkbase http://www.xbrl.org/2003/xbrl-linkbase-2003-12-31.xsd">
  <link:labelLink xlink:type="extended" xlink:role="http://www.xbrl.org/2003/role/link">
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_AssetsAbstract" xlink:label="loc_ifrs-full_AssetsAbstract_0"></link:loc>
    <link:labelArc xlink:type="arc" priority="0" order="1.0" use="optional" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_AssetsAbstract_0" xlink:to="lbl_AssetsAbstract_0"></link:labelArc>
    <link:label xlink:type="resource" xml:lang="no" xlink:role="http://www.xbrl.org/2003/role/label" xlink:label="lbl_AssetsAbstract_0">AssetsAbstract</link:label>
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_NoncurrentAssetsAbstract" xlink:label="loc_ifrs-full_NoncurrentAssetsAbstract_0"></link:loc>
    <link:labelArc xlink:type="arc" priority="0" order="1.0" use="optional" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_NoncurrentAssetsAbstract_0" xlink:to="lbl_NoncurrentAssetsAbstract_0"></link:labelArc>
    <link:label xlink:type="resource" xml:lang="no" xlink:role="http://www.xbrl.org/2003/role/label" xlink:label="lbl_NoncurrentAssetsAbstract_0">NoncurrentAssetsAbstract</link:label>
    <link:loc xlink:type="locator" xlink:href="549300IM1QSBY4SLPM26-2022-12-31.xsd#TEL_ContractCostsAndPrepaidCosts" xlink:label="loc_TEL_ContractCostsAndPrepaidCosts_0"></link:loc>
    <link:labelArc xlink:type="arc" priority="0" order="1.0" use="optional" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_TEL_ContractCostsAndPrepaidCosts_0" xlink:to="lbl_ContractCostsAndPrepaidCosts_0"></link:labelArc>
    <link:label xlink:type="resource" xml:lang="no" xlink:role="http://www.xbrl.org/2003/role/label" xlink:label="lbl_ContractCostsAndPrepaidCosts_0">ContractCostsAndPrepaidCosts</link:label>
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_CurrentAssetsAbstract" xlink:label="loc_ifrs-full_CurrentAssetsAbstract_0"></link:loc>
    <link:labelArc xlink:type="arc" priority="0" order="4.0" use="optional" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_CurrentAssetsAbstract_0" xlink:to="lbl_CurrentAssetsAbstract_0"></link:labelArc>
    <link:label xlink:type="resource" xml:lang="no" xlink:role="http://www.xbrl.org/2003/role/label" xlink:label="lbl_CurrentAssetsAbstract_0">CurrentAssetsAbstract</link:label>
    <link:loc xlink:type="locator" xlink:href="549300IM1QSBY4SLPM26-2022-12-31.xsd#TEL_CashAndCashEquivalentsSum" xlink:label="loc_TEL_CashAndCashEquivalentsSum_0"></link:loc>
    <link:labelArc xlink:type="arc" priority="0" order="1.0" use="optional" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_TEL_CashAndCashEquivalentsSum_0" xlink:to="lbl_CashAndCashEquivalentsSum_0"></link:labelArc>
    <link:label xlink:type="resource" xml:lang="no" xlink:role="http://www.xbrl.org/2003/role/label" xlink:label="lbl_CashAndCashEquivalentsSum_0">Cash and cash equivalents sum</link:label>
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_EquityAndLiabilitiesAbstract" xlink:label="loc_ifrs-full_EquityAndLiabilitiesAbstract_0"></link:loc>
    <link:labelArc xlink:type="arc" priority="0" order="4.0" use="optional" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_EquityAndLiabilitiesAbstract_0" xlink:to="lbl_EquityAndLiabilitiesAbstract_0"></link:labelArc>
    <link:label xlink:type="resource" xml:lang="no" xlink:role="http://www.xbrl.org/2003/role/label" xlink:label="lbl_EquityAndLiabilitiesAbstract_0">EquityAndLiabilitiesAbstract</link:label>
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_EquityAbstract" xlink:label="loc_ifrs-full_EquityAbstract_0"></link:loc>
    <link:labelArc xlink:type="arc" priority="0" order="1.0" use="optional" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_EquityAbstract_0" xlink:to="lbl_EquityAbstract_0"></link:labelArc>
    <link:label xlink:type="resource" xml:lang="no" xlink:role="http://www.xbrl.org/2003/role/label" xlink:label="lbl_EquityAbstract_0">EquityAbstract</link:label>
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_NoncurrentLiabilitiesAbstract" xlink:label="loc_ifrs-full_NoncurrentLiabilitiesAbstract_0"></link:loc>
    <link:labelArc xlink:type="arc" priority="0" order="4.0" use="optional" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_NoncurrentLiabilitiesAbstract_0" xlink:to="lbl_NoncurrentLiabilitiesAbstract_0"></link:labelArc>
    <link:label xlink:type="resource" xml:lang="no" xlink:role="http://www.xbrl.org/2003/role/label" xlink:label="lbl_NoncurrentLiabilitiesAbstract_0">NoncurrentLiabilitiesAbstract</link:label>
    <link:loc xlink:type="locator" xlink:href="549300IM1QSBY4SLPM26-2022-12-31.xsd#TEL_Noncurrentinterestbearingliabilities" xlink:label="loc_TEL_Noncurrentinterestbearingliabilities_0"></link:loc>
    <link:labelArc xlink:type="arc" priority="0" order="1.0" use="optional" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_TEL_Noncurrentinterestbearingliabilities_0" xlink:to="lbl_Noncurrentinterestbearingliabilities_0"></link:labelArc>
    <link:label xlink:type="resource" xml:lang="no" xlink:role="http://www.xbrl.org/2003/role/label" xlink:label="lbl_Noncurrentinterestbearingliabilities_0">NonCurrentInterestBearingLiabilities</link:label>
    <link:loc xlink:type="locator" xlink:href="549300IM1QSBY4SLPM26-2022-12-31.xsd#TEL_Noncurrentnoninterestbearingliabilities" xlink:label="loc_TEL_Noncurrentnoninterestbearingliabilities_0"></link:loc>
    <link:labelArc xlink:type="arc" priority="0" order="4.0" use="optional" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_TEL_Noncurrentnoninterestbearingliabilities_0" xlink:to="lbl_Noncurrentnoninterestbearingliabilities_0"></link:labelArc>
    <link:label xlink:type="resource" xml:lang="no" xlink:role="http://www.xbrl.org/2003/role/label" xlink:label="lbl_Noncurrentnoninterestbearingliabilities_0">NonCurrentNonInterestBearingLiabilities</link:label>
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_CurrentLiabilitiesAbstract" xlink:label="loc_ifrs-full_CurrentLiabilitiesAbstract_0"></link:loc>
    <link:labelArc xlink:type="arc" priority="0" order="7.0" use="optional" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_CurrentLiabilitiesAbstract_0" xlink:to="lbl_CurrentLiabilitiesAbstract_0"></link:labelArc>
    <link:label xlink:type="resource" xml:lang="no" xlink:role="http://www.xbrl.org/2003/role/label" xlink:label="lbl_CurrentLiabilitiesAbstract_0">CurrentLiabilitiesAbstract</link:label>
    <link:loc xlink:type="locator" xlink:href="549300IM1QSBY4SLPM26-2022-12-31.xsd#TEL_Currentinterestbearingliabilities" xlink:label="loc_TEL_Currentinterestbearingliabilities_0"></link:loc>
    <link:labelArc xlink:type="arc" priority="0" order="1.0" use="optional" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_TEL_Currentinterestbearingliabilities_0" xlink:to="lbl_Currentinterestbearingliabilities_0"></link:labelArc>
    <link:label xlink:type="resource" xml:lang="no" xlink:role="http://www.xbrl.org/2003/role/label" xlink:label="lbl_Currentinterestbearingliabilities_0">CurrentInterestBearingLiabilities</link:label>
    <link:loc xlink:type="locator" xlink:href="549300IM1QSBY4SLPM26-2022-12-31.xsd#TEL_Currentnoninterestbearingliabilities" xlink:label="loc_TEL_Currentnoninterestbearingliabilities_0"></link:loc>
    <link:labelArc xlink:type="arc" priority="0" order="4.0" use="optional" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_TEL_Currentnoninterestbearingliabilities_0" xlink:to="lbl_Currentnoninterestbearingliabilities_0"></link:labelArc>
    <link:label xlink:type="resource" xml:lang="no" xlink:role="http://www.xbrl.org/2003/role/label" xlink:label="lbl_Currentnoninterestbearingliabilities_0">CurrentNonInterestBearingLiabilities</link:label>
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_ProfitLossAbstract" xlink:label="loc_ifrs-full_ProfitLossAbstract_0"></link:loc>
    <link:labelArc xlink:type="arc" priority="0" order="1.0" use="optional" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_ProfitLossAbstract_0" xlink:to="lbl_ProfitLossAbstract_0"></link:labelArc>
    <link:label xlink:type="resource" xml:lang="no" xlink:role="http://www.xbrl.org/2003/role/label" xlink:label="lbl_ProfitLossAbstract_0">ProfitLossAbstract</link:label>
    <link:loc xlink:type="locator" xlink:href="549300IM1QSBY4SLPM26-2022-12-31.xsd#TEL_ProfitLossFromContinuingOperationsAbstract" xlink:label="loc_TEL_ProfitLossFromContinuingOperationsAbstract_0"></link:loc>
    <link:labelArc xlink:type="arc" priority="0" order="1.0" use="optional" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_TEL_ProfitLossFromContinuingOperationsAbstract_0" xlink:to="lbl_ProfitLossFromContinuingOperationsAbstract_0"></link:labelArc>
    <link:label xlink:type="resource" xml:lang="no" xlink:role="http://www.xbrl.org/2003/role/label" xlink:label="lbl_ProfitLossFromContinuingOperationsAbstract_0">ProfitLossFromContinuingOperationsAbstract</link:label>
    <link:loc xlink:type="locator" xlink:href="549300IM1QSBY4SLPM26-2022-12-31.xsd#TEL_ProfitLossBeforeTaxAbstract" xlink:label="loc_TEL_ProfitLossBeforeTaxAbstract_0"></link:loc>
    <link:labelArc xlink:type="arc" priority="0" order="1.0" use="optional" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_TEL_ProfitLossBeforeTaxAbstract_0" xlink:to="lbl_ProfitLossBeforeTaxAbstract_0"></link:labelArc>
    <link:label xlink:type="resource" xml:lang="no" xlink:role="http://www.xbrl.org/2003/role/label" xlink:label="lbl_ProfitLossBeforeTaxAbstract_0">ProfitLossBeforeTaxAbstract</link:label>
    <link:loc xlink:type="locator" xlink:href="549300IM1QSBY4SLPM26-2022-12-31.xsd#TEL_ProfitLossFromOperatingActivitiesAbstract" xlink:label="loc_TEL_ProfitLossFromOperatingActivitiesAbstract_0"></link:loc>
    <link:labelArc xlink:type="arc" priority="0" order="1.0" use="optional" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_TEL_ProfitLossFromOperatingActivitiesAbstract_0" xlink:to="lbl_ProfitLossFromOperatingActivitiesAbstract_0"></link:labelArc>
    <link:label xlink:type="resource" xml:lang="no" xlink:role="http://www.xbrl.org/2003/role/label" xlink:label="lbl_ProfitLossFromOperatingActivitiesAbstract_0">ProfitLossFromOperatingActivitiesAbstract</link:label>
    <link:loc xlink:type="locator" xlink:href="549300IM1QSBY4SLPM26-2022-12-31.xsd#TEL_EbitdaAbstract" xlink:label="loc_TEL_EbitdaAbstract_0"></link:loc>
    <link:labelArc xlink:type="arc" priority="0" order="1.0" use="optional" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_TEL_EbitdaAbstract_0" xlink:to="lbl_EbitdaAbstract_0"></link:labelArc>
    <link:label xlink:type="resource" xml:lang="no" xlink:role="http://www.xbrl.org/2003/role/label" xlink:label="lbl_EbitdaAbstract_0">EbitdaAbstract</link:label>
    <link:loc xlink:type="locator" xlink:href="549300IM1QSBY4SLPM26-2022-12-31.xsd#TEL_CostOfMaterialsAndTrafficCharges" xlink:label="loc_TEL_CostOfMaterialsAndTrafficCharges_0"></link:loc>
    <link:labelArc xlink:type="arc" priority="0" order="1.0" use="optional" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_TEL_CostOfMaterialsAndTrafficCharges_0" xlink:to="lbl_CostOfMaterialsAndTrafficCharges_0"></link:labelArc>
    <link:label xlink:type="resource" xml:lang="no" xlink:role="http://www.xbrl.org/2003/role/label" xlink:label="lbl_CostOfMaterialsAndTrafficCharges_0">CostOfMaterialsAndTrafficCharges</link:label>
    <link:loc xlink:type="locator" xlink:href="549300IM1QSBY4SLPM26-2022-12-31.xsd#TEL_Ebitda" xlink:label="loc_TEL_Ebitda_0"></link:loc>
    <link:labelArc xlink:type="arc" priority="0" order="4.0" use="optional" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_TEL_Ebitda_0" xlink:to="lbl_Ebitda_0"></link:labelArc>
    <link:label xlink:type="resource" xml:lang="no" xlink:role="http://www.xbrl.org/2003/role/label" xlink:label="lbl_Ebitda_0">Ebitda</link:label>
    <link:labelArc xlink:type="arc" priority="0" order="5.0" use="optional" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_TEL_Ebitda_0" xlink:to="lbl_Ebitda_1"></link:labelArc>
    <link:label xlink:type="resource" xml:lang="no" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:label="lbl_Ebitda_1">Ebitda</link:label>
    <link:loc xlink:type="locator" xlink:href="549300IM1QSBY4SLPM26-2022-12-31.xsd#TEL_ShareOfNetIncomeLossFromAssociatedCompaniesAndJointVentures" xlink:label="loc_TEL_ShareOfNetIncomeLossFromAssociatedCompaniesAndJointVentures_0"></link:loc>
    <link:labelArc xlink:type="arc" priority="0" order="4.0" use="optional" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_TEL_ShareOfNetIncomeLossFromAssociatedCompaniesAndJointVentures_0" xlink:to="lbl_ShareOfNetIncomeLossFromAssociatedCompaniesAndJointVentures_0"></link:labelArc>
    <link:label xlink:type="resource" xml:lang="no" xlink:role="http://www.xbrl.org/2003/role/label" xlink:label="lbl_ShareOfNetIncomeLossFromAssociatedCompaniesAndJointVentures_0">ShareOfNetIncomeLossFromAssociatedCompaniesAndJointVentures</link:label>
    <link:loc xlink:type="locator" xlink:href="549300IM1QSBY4SLPM26-2022-12-31.xsd#TEL_Gainslossesondisposalassociatedcompaniesjointventures" xlink:label="loc_TEL_Gainslossesondisposalassociatedcompaniesjointventures_0"></link:loc>
    <link:labelArc xlink:type="arc" priority="0" order="7.0" use="optional" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_TEL_Gainslossesondisposalassociatedcompaniesjointventures_0" xlink:to="lbl_Gainslossesondisposalassociatedcompaniesjointventures_0"></link:labelArc>
    <link:label xlink:type="resource" xml:lang="no" xlink:role="http://www.xbrl.org/2003/role/label" xlink:label="lbl_Gainslossesondisposalassociatedcompaniesjointventures_0">Gains (losses) on disposal of associated companies and joint ventures</link:label>
    <link:loc xlink:type="locator" xlink:href="549300IM1QSBY4SLPM26-2022-12-31.xsd#TEL_FinanceIncomeCostAbstract" xlink:label="loc_TEL_FinanceIncomeCostAbstract_0"></link:loc>
    <link:labelArc xlink:type="arc" priority="0" order="10.0" use="optional" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_TEL_FinanceIncomeCostAbstract_0" xlink:to="lbl_FinanceIncomeCostAbstract_0"></link:labelArc>
    <link:label xlink:type="resource" xml:lang="no" xlink:role="http://www.xbrl.org/2003/role/label" xlink:label="lbl_FinanceIncomeCostAbstract_0">FinanceIncomeCostAbstract</link:label>
    <link:loc xlink:type="locator" xlink:href="549300IM1QSBY4SLPM26-2022-12-31.xsd#TEL_FinanceIncomeOther" xlink:label="loc_TEL_FinanceIncomeOther_0"></link:loc>
    <link:labelArc xlink:type="arc" priority="0" order="1.0" use="optional" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_TEL_FinanceIncomeOther_0" xlink:to="lbl_FinanceIncomeOther_0"></link:labelArc>
    <link:label xlink:type="resource" xml:lang="no" xlink:role="http://www.xbrl.org/2003/role/label" xlink:label="lbl_FinanceIncomeOther_0">FinanceIncomeOther</link:label>
    <link:loc xlink:type="locator" xlink:href="549300IM1QSBY4SLPM26-2022-12-31.xsd#TEL_FinancialExpenses" xlink:label="loc_TEL_FinancialExpenses_0"></link:loc>
    <link:labelArc xlink:type="arc" priority="0" order="4.0" use="optional" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_TEL_FinancialExpenses_0" xlink:to="lbl_FinancialExpenses_0"></link:labelArc>
    <link:label xlink:type="resource" xml:lang="no" xlink:role="http://www.xbrl.org/2003/role/label" xlink:label="lbl_FinancialExpenses_0">Net currency gains (losses)</link:label>
    <link:loc xlink:type="locator" xlink:href="549300IM1QSBY4SLPM26-2022-12-31.xsd#TEL_OtherChanges" xlink:label="loc_TEL_OtherChanges_0"></link:loc>
    <link:labelArc xlink:type="arc" priority="0" order="7.0" use="optional" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_TEL_OtherChanges_0" xlink:to="lbl_OtherChanges_0"></link:labelArc>
    <link:label xlink:type="resource" xml:lang="no" xlink:role="http://www.xbrl.org/2003/role/label" xlink:label="lbl_OtherChanges_0">OtherChanges</link:label>
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_FinanceIncomeCost" xlink:label="loc_ifrs-full_FinanceIncomeCost_0"></link:loc>
    <link:labelArc xlink:type="arc" priority="0" order="10.0" use="optional" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_FinanceIncomeCost_0" xlink:to="lbl_FinanceIncomeCost_0"></link:labelArc>
    <link:label xlink:type="resource" xml:lang="no" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:label="lbl_FinanceIncomeCost_0">FinanceIncomeCostTotal</link:label>
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_BasicEarningsPerShareAbstract" xlink:label="loc_ifrs-full_BasicEarningsPerShareAbstract_0"></link:loc>
    <link:labelArc xlink:type="arc" priority="0" order="1.0" use="optional" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_BasicEarningsPerShareAbstract_0" xlink:to="lbl_BasicEarningsPerShareAbstract_0"></link:labelArc>
    <link:label xlink:type="resource" xml:lang="no" xlink:role="http://www.xbrl.org/2003/role/label" xlink:label="lbl_BasicEarningsPerShareAbstract_0">BasicEarningsPerShareAbstract</link:label>
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_ComprehensiveIncomeAbstract" xlink:label="loc_ifrs-full_ComprehensiveIncomeAbstract_0"></link:loc>
    <link:labelArc xlink:type="arc" priority="0" order="1.0" use="optional" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_ComprehensiveIncomeAbstract_0" xlink:to="lbl_ComprehensiveIncomeAbstract_0"></link:labelArc>
    <link:label xlink:type="resource" xml:lang="no" xlink:role="http://www.xbrl.org/2003/role/label" xlink:label="lbl_ComprehensiveIncomeAbstract_0">ComprehensiveIncomeAbstract</link:label>
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_OtherComprehensiveIncomeAbstract" xlink:label="loc_ifrs-full_OtherComprehensiveIncomeAbstract_0"></link:loc>
    <link:labelArc xlink:type="arc" priority="0" order="1.0" use="optional" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_OtherComprehensiveIncomeAbstract_0" xlink:to="lbl_OtherComprehensiveIncomeAbstract_0"></link:labelArc>
    <link:label xlink:type="resource" xml:lang="no" xlink:role="http://www.xbrl.org/2003/role/label" xlink:label="lbl_OtherComprehensiveIncomeAbstract_0">OtherComprehensiveIncomeAbstract</link:label>
    <link:loc xlink:type="locator" xlink:href="549300IM1QSBY4SLPM26-2022-12-31.xsd#TEL_OtherComprehensiveIncomeThatWillBeReclassifiedToProfitOrLossNetOfTaxAbstract" xlink:label="loc_TEL_OtherComprehensiveIncomeThatWillBeReclassifiedToProfitOrLossNetOfTaxAbstract_0"></link:loc>
    <link:labelArc xlink:type="arc" priority="0" order="1.0" use="optional" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_TEL_OtherComprehensiveIncomeThatWillBeReclassifiedToProfitOrLossNetOfTaxAbstract_0" xlink:to="lbl_OtherComprehensiveIncomeThatWillBeReclassifiedToProfitOrLossNetOfTaxAbstract_0"></link:labelArc>
    <link:label xlink:type="resource" xml:lang="no" xlink:role="http://www.xbrl.org/2003/role/label" xlink:label="lbl_OtherComprehensiveIncomeThatWillBeReclassifiedToProfitOrLossNetOfTaxAbstract_0">OtherComprehensiveIncomeThatWillBeReclassifiedToProfitOrLossNetOfTaxAbstract</link:label>
    <link:loc xlink:type="locator" xlink:href="549300IM1QSBY4SLPM26-2022-12-31.xsd#TEL_AmountReclassifiedFromOtherComprehensiveIncomeToIncomeStatementOnPartialDisposal" xlink:label="loc_TEL_AmountReclassifiedFromOtherComprehensiveIncomeToIncomeStatementOnPartialDisposal_0"></link:loc>
    <link:labelArc xlink:type="arc" priority="0" order="1.0" use="optional" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_TEL_AmountReclassifiedFromOtherComprehensiveIncomeToIncomeStatementOnPartialDisposal_0" xlink:to="lbl_AmountReclassifiedFromOtherComprehensiveIncomeToIncomeStatementOnPartialDisposal_0"></link:labelArc>
    <link:label xlink:type="resource" xml:lang="no" xlink:role="http://www.xbrl.org/2003/role/label" xlink:label="lbl_AmountReclassifiedFromOtherComprehensiveIncomeToIncomeStatementOnPartialDisposal_0">Amount reclassified from other comprehensive income to income statement on partial disposal</link:label>
    <link:loc xlink:type="locator" xlink:href="549300IM1QSBY4SLPM26-2022-12-31.xsd#TEL_AmountReclassifiedFromOtherComprehensiveIncomeToIncomeStatement" xlink:label="loc_TEL_AmountReclassifiedFromOtherComprehensiveIncomeToIncomeStatement_0"></link:loc>
    <link:labelArc xlink:type="arc" priority="0" order="4.0" use="optional" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_TEL_AmountReclassifiedFromOtherComprehensiveIncomeToIncomeStatement_0" xlink:to="lbl_AmountReclassifiedFromOtherComprehensiveIncomeToIncomeStatement_0"></link:labelArc>
    <link:label xlink:type="resource" xml:lang="no" xlink:role="http://www.xbrl.org/2003/role/label" xlink:label="lbl_AmountReclassifiedFromOtherComprehensiveIncomeToIncomeStatement_0">AmountReclassifiedFromOtherComprehensiveIncomeToIncomeStatement</link:label>
    <link:loc xlink:type="locator" xlink:href="549300IM1QSBY4SLPM26-2022-12-31.xsd#TEL_NetShareOfOtherComprehensiveIncomeLossOfAssociatedCompaniesAndJointVentures" xlink:label="loc_TEL_NetShareOfOtherComprehensiveIncomeLossOfAssociatedCompaniesAndJointVentures_0"></link:loc>
    <link:labelArc xlink:type="arc" priority="0" order="7.0" use="optional" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_TEL_NetShareOfOtherComprehensiveIncomeLossOfAssociatedCompaniesAndJointVentures_0" xlink:to="lbl_NetShareOfOtherComprehensiveIncomeLossOfAssociatedCompaniesAndJointVentures_0"></link:labelArc>
    <link:label xlink:type="resource" xml:lang="no" xlink:role="http://www.xbrl.org/2003/role/label" xlink:label="lbl_NetShareOfOtherComprehensiveIncomeLossOfAssociatedCompaniesAndJointVentures_0">Net Share of other comprehensive income (loss) of associated companies and joint ventures</link:label>
    <link:loc xlink:type="locator" xlink:href="549300IM1QSBY4SLPM26-2022-12-31.xsd#TEL_Amountreclassifiedfromothercomprehensiveincometoincomestatementondisposal" xlink:label="loc_TEL_Amountreclassifiedfromothercomprehensiveincometoincomestatementondisposal_0"></link:loc>
    <link:labelArc xlink:type="arc" priority="0" order="10.0" use="optional" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_TEL_Amountreclassifiedfromothercomprehensiveincometoincomestatementondisposal_0" xlink:to="lbl_Amountreclassifiedfromothercomprehensiveincometoincomestatementondisposal_0"></link:labelArc>
    <link:label xlink:type="resource" xml:lang="no" xlink:role="http://www.xbrl.org/2003/role/label" xlink:label="lbl_Amountreclassifiedfromothercomprehensiveincometoincomestatementondisposal_0">AmountReclassifiedFromOtherComprehensiveIncomeToIncomeStatementOnDisposal</link:label>
    <link:loc xlink:type="locator" xlink:href="549300IM1QSBY4SLPM26-2022-12-31.xsd#TEL_OtherComprehensiveIncomeThatWillNotBeReclassifiedToProfitOrLossNetOfTaxAbstract" xlink:label="loc_TEL_OtherComprehensiveIncomeThatWillNotBeReclassifiedToProfitOrLossNetOfTaxAbstract_0"></link:loc>
    <link:labelArc xlink:type="arc" priority="0" order="4.0" use="optional" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_TEL_OtherComprehensiveIncomeThatWillNotBeReclassifiedToProfitOrLossNetOfTaxAbstract_0" xlink:to="lbl_OtherComprehensiveIncomeThatWillNotBeReclassifiedToProfitOrLossNetOfTaxAbstract_0"></link:labelArc>
    <link:label xlink:type="resource" xml:lang="no" xlink:role="http://www.xbrl.org/2003/role/label" xlink:label="lbl_OtherComprehensiveIncomeThatWillNotBeReclassifiedToProfitOrLossNetOfTaxAbstract_0">OtherComprehensiveIncomeThatWillNotBeReclassifiedToProfitOrLossNetOfTaxAbstract</link:label>
    <link:loc xlink:type="locator" xlink:href="549300IM1QSBY4SLPM26-2022-12-31.xsd#TEL_NetGainLossOnEquityInvestments" xlink:label="loc_TEL_NetGainLossOnEquityInvestments_0"></link:loc>
    <link:labelArc xlink:type="arc" priority="0" order="1.0" use="optional" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_TEL_NetGainLossOnEquityInvestments_0" xlink:to="lbl_NetGainLossOnEquityInvestments_0"></link:labelArc>
    <link:label xlink:type="resource" xml:lang="no" xlink:role="http://www.xbrl.org/2003/role/label" xlink:label="lbl_NetGainLossOnEquityInvestments_0">NetGainLossOnEquityInvestments</link:label>
    <link:loc xlink:type="locator" xlink:href="549300IM1QSBY4SLPM26-2022-12-31.xsd#TEL_Disposalofequityinvestmentsatfairvaluethroughothercomprehensiveincome" xlink:label="loc_TEL_Disposalofequityinvestmentsatfairvaluethroughothercomprehensiveincome_0"></link:loc>
    <link:labelArc xlink:type="arc" priority="0" order="1.0" use="optional" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_TEL_Disposalofequityinvestmentsatfairvaluethroughothercomprehensiveincome_0" xlink:to="lbl_Disposalofequityinvestmentsatfairvaluethroughothercomprehensiveincome_0"></link:labelArc>
    <link:label xlink:type="resource" xml:lang="no" xlink:role="http://www.xbrl.org/2003/role/label" xlink:label="lbl_Disposalofequityinvestmentsatfairvaluethroughothercomprehensiveincome_0">DisposalOfEquityInvestmentsAtFairValueThroughOtherComprehensiveIncome</link:label>
    <link:loc xlink:type="locator" xlink:href="549300IM1QSBY4SLPM26-2022-12-31.xsd#TEL_Equityadjustmentsinassociatedcompanies" xlink:label="loc_TEL_Equityadjustmentsinassociatedcompanies_0"></link:loc>
    <link:labelArc xlink:type="arc" priority="0" order="4.0" use="optional" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_TEL_Equityadjustmentsinassociatedcompanies_0" xlink:to="lbl_Equityadjustmentsinassociatedcompanies_0"></link:labelArc>
    <link:label xlink:type="resource" xml:lang="no" xlink:role="http://www.xbrl.org/2003/role/label" xlink:label="lbl_Equityadjustmentsinassociatedcompanies_0">EquityAdjustmentsInAssociatedCompanies</link:label>
    <link:loc xlink:type="locator" xlink:href="549300IM1QSBY4SLPM26-2022-12-31.xsd#TEL_OtherrreservesMember" xlink:label="loc_TEL_OtherrreservesMember_0"></link:loc>
    <link:labelArc xlink:type="arc" priority="0" order="1.0" use="optional" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_TEL_OtherrreservesMember_0" xlink:to="lbl_OtherrreservesMember_0"></link:labelArc>
    <link:label xlink:type="resource" xml:lang="no" xlink:role="http://www.xbrl.org/2003/role/label" xlink:label="lbl_OtherrreservesMember_0">OtherRreserves</link:label>
    <link:loc xlink:type="locator" xlink:href="549300IM1QSBY4SLPM26-2022-12-31.xsd#TEL_IncreaseDecreaseInCashAndCashEquivalentsAbstract" xlink:label="loc_TEL_IncreaseDecreaseInCashAndCashEquivalentsAbstract_0"></link:loc>
    <link:labelArc xlink:type="arc" priority="0" order="1.0" use="optional" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_TEL_IncreaseDecreaseInCashAndCashEquivalentsAbstract_0" xlink:to="lbl_IncreaseDecreaseInCashAndCashEquivalentsAbstract_0"></link:labelArc>
    <link:label xlink:type="resource" xml:lang="no" xlink:role="http://www.xbrl.org/2003/role/label" xlink:label="lbl_IncreaseDecreaseInCashAndCashEquivalentsAbstract_0">IncreaseDecreaseInCashAndCashEquivalentsAbstract</link:label>
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_CashFlowsFromUsedInOperatingActivitiesAbstract" xlink:label="loc_ifrs-full_CashFlowsFromUsedInOperatingActivitiesAbstract_0"></link:loc>
    <link:labelArc xlink:type="arc" priority="0" order="1.0" use="optional" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_CashFlowsFromUsedInOperatingActivitiesAbstract_0" xlink:to="lbl_CashFlowsFromUsedInOperatingActivitiesAbstract_0"></link:labelArc>
    <link:label xlink:type="resource" xml:lang="no" xlink:role="http://www.xbrl.org/2003/role/label" xlink:label="lbl_CashFlowsFromUsedInOperatingActivitiesAbstract_0">CashFlowsFromUsedInOperatingActivitiesAbstract</link:label>
    <link:loc xlink:type="locator" xlink:href="549300IM1QSBY4SLPM26-2022-12-31.xsd#TEL_TotalProfitBeforeTaxesAbstract" xlink:label="loc_TEL_TotalProfitBeforeTaxesAbstract_0"></link:loc>
    <link:labelArc xlink:type="arc" priority="0" order="1.0" use="optional" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_TEL_TotalProfitBeforeTaxesAbstract_0" xlink:to="lbl_TotalProfitBeforeTaxesAbstract_0"></link:labelArc>
    <link:label xlink:type="resource" xml:lang="no" xlink:role="http://www.xbrl.org/2003/role/label" xlink:label="lbl_TotalProfitBeforeTaxesAbstract_0">TotalProfitBeforeTaxesAbstract</link:label>
    <link:loc xlink:type="locator" xlink:href="549300IM1QSBY4SLPM26-2022-12-31.xsd#TEL_Profitlossbeforetaxesfromdiscontinuedoperations" xlink:label="loc_TEL_Profitlossbeforetaxesfromdiscontinuedoperations_0"></link:loc>
    <link:labelArc xlink:type="arc" priority="0" order="1.0" use="optional" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_TEL_Profitlossbeforetaxesfromdiscontinuedoperations_0" xlink:to="lbl_Profitlossbeforetaxesfromdiscontinuedoperations_0"></link:labelArc>
    <link:label xlink:type="resource" xml:lang="no" xlink:role="http://www.xbrl.org/2003/role/label" xlink:label="lbl_Profitlossbeforetaxesfromdiscontinuedoperations_0">ProfitLossBeforeTaxesFromDiscontinuedOperations</link:label>
    <link:loc xlink:type="locator" xlink:href="549300IM1QSBY4SLPM26-2022-12-31.xsd#TEL_TotalProfitBeforeTaxes" xlink:label="loc_TEL_TotalProfitBeforeTaxes_0"></link:loc>
    <link:labelArc xlink:type="arc" priority="0" order="4.0" use="optional" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_TEL_TotalProfitBeforeTaxes_0" xlink:to="lbl_TotalProfitBeforeTaxes_0"></link:labelArc>
    <link:label xlink:type="resource" xml:lang="no" xlink:role="http://www.xbrl.org/2003/role/label" xlink:label="lbl_TotalProfitBeforeTaxes_0">TotalProfitBeforeTaxes</link:label>
    <link:labelArc xlink:type="arc" priority="0" order="5.0" use="optional" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_TEL_TotalProfitBeforeTaxes_0" xlink:to="lbl_TotalProfitBeforeTaxes_1"></link:labelArc>
    <link:label xlink:type="resource" xml:lang="no" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:label="lbl_TotalProfitBeforeTaxes_1">TotalProfitBeforeTaxes</link:label>
    <link:loc xlink:type="locator" xlink:href="549300IM1QSBY4SLPM26-2022-12-31.xsd#TEL_Netsharenetincomelossgainslossesondisposalassociatedcompaniesandandjointventures" xlink:label="loc_TEL_Netsharenetincomelossgainslossesondisposalassociatedcompaniesandandjointventures_0"></link:loc>
    <link:labelArc xlink:type="arc" priority="0" order="4.0" use="optional" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_TEL_Netsharenetincomelossgainslossesondisposalassociatedcompaniesandandjointventures_0" xlink:to="lbl_Netsharenetincomelossgainslossesondisposalassociatedcompaniesandandjointventures_0"></link:labelArc>
    <link:label xlink:type="resource" xml:lang="no" xlink:role="http://www.xbrl.org/2003/role/label" xlink:label="lbl_Netsharenetincomelossgainslossesondisposalassociatedcompaniesandandjointventures_0">Netsharenetincomelossgainslossesondisposalassociatedcompaniesandandjointventures</link:label>
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_CashFlowsFromUsedInInvestingActivitiesAbstract" xlink:label="loc_ifrs-full_CashFlowsFromUsedInInvestingActivitiesAbstract_0"></link:loc>
    <link:labelArc xlink:type="arc" priority="0" order="4.0" use="optional" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_CashFlowsFromUsedInInvestingActivitiesAbstract_0" xlink:to="lbl_CashFlowsFromUsedInInvestingActivitiesAbstract_0"></link:labelArc>
    <link:label xlink:type="resource" xml:lang="no" xlink:role="http://www.xbrl.org/2003/role/label" xlink:label="lbl_CashFlowsFromUsedInInvestingActivitiesAbstract_0">CashFlowsFromUsedInInvestingActivitiesAbstract</link:label>
    <link:loc xlink:type="locator" xlink:href="549300IM1QSBY4SLPM26-2022-12-31.xsd#TEL_ProceedsFromSaleOfPropertyPlantAndEquipmentIntangibleAssetsAndRightOfUseAssets" xlink:label="loc_TEL_ProceedsFromSaleOfPropertyPlantAndEquipmentIntangibleAssetsAndRightOfUseAssets_0"></link:loc>
    <link:labelArc xlink:type="arc" priority="0" order="1.0" use="optional" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_TEL_ProceedsFromSaleOfPropertyPlantAndEquipmentIntangibleAssetsAndRightOfUseAssets_0" xlink:to="lbl_ProceedsFromSaleOfPropertyPlantAndEquipmentIntangibleAssetsAndRightOfUseAssets_0"></link:labelArc>
    <link:label xlink:type="resource" xml:lang="no" xlink:role="http://www.xbrl.org/2003/role/label" xlink:label="lbl_ProceedsFromSaleOfPropertyPlantAndEquipmentIntangibleAssetsAndRightOfUseAssets_0">ProceedsFromSaleOfPropertyPlantAndEquipmentIntangibleAssetsAndRightOfUseAssets</link:label>
    <link:loc xlink:type="locator" xlink:href="549300IM1QSBY4SLPM26-2022-12-31.xsd#TEL_PurchasesOfPropertyPlantAndEquipmentIntangibleAssetsAndPrepaymentsForRightOfUseAssets" xlink:label="loc_TEL_PurchasesOfPropertyPlantAndEquipmentIntangibleAssetsAndPrepaymentsForRightOfUseAssets_0"></link:loc>
    <link:labelArc xlink:type="arc" priority="0" order="4.0" use="optional" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_TEL_PurchasesOfPropertyPlantAndEquipmentIntangibleAssetsAndPrepaymentsForRightOfUseAssets_0" xlink:to="lbl_PurchasesOfPropertyPlantAndEquipmentIntangibleAssetsAndPrepaymentsForRightOfUseAssets_0"></link:labelArc>
    <link:label xlink:type="resource" xml:lang="no" xlink:role="http://www.xbrl.org/2003/role/label" xlink:label="lbl_PurchasesOfPropertyPlantAndEquipmentIntangibleAssetsAndPrepaymentsForRightOfUseAssets_0">PurchasesOfPropertyPlantAndEquipmentIntangibleAssetsAndPrepaymentsForRightOfUseAssets</link:label>
    <link:loc xlink:type="locator" xlink:href="549300IM1QSBY4SLPM26-2022-12-31.xsd#TEL_Proceedsfromsaleofotherinvestments" xlink:label="loc_TEL_Proceedsfromsaleofotherinvestments_0"></link:loc>
    <link:labelArc xlink:type="arc" priority="0" order="7.0" use="optional" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_TEL_Proceedsfromsaleofotherinvestments_0" xlink:to="lbl_Proceedsfromsaleofotherinvestments_0"></link:labelArc>
    <link:label xlink:type="resource" xml:lang="no" xlink:role="http://www.xbrl.org/2003/role/label" xlink:label="lbl_Proceedsfromsaleofotherinvestments_0">ProceedsFromSaleOfOtherInvestments</link:label>
    <link:loc xlink:type="locator" xlink:href="549300IM1QSBY4SLPM26-2022-12-31.xsd#TEL_Purchasesofotherinvestments" xlink:label="loc_TEL_Purchasesofotherinvestments_0"></link:loc>
    <link:labelArc xlink:type="arc" priority="0" order="10.0" use="optional" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_TEL_Purchasesofotherinvestments_0" xlink:to="lbl_Purchasesofotherinvestments_0"></link:labelArc>
    <link:label xlink:type="resource" xml:lang="no" xlink:role="http://www.xbrl.org/2003/role/label" xlink:label="lbl_Purchasesofotherinvestments_0">PurchasesOfOtherInvestments</link:label>
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_CashFlowsFromUsedInFinancingActivitiesAbstract" xlink:label="loc_ifrs-full_CashFlowsFromUsedInFinancingActivitiesAbstract_0"></link:loc>
    <link:labelArc xlink:type="arc" priority="0" order="7.0" use="optional" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_CashFlowsFromUsedInFinancingActivitiesAbstract_0" xlink:to="lbl_CashFlowsFromUsedInFinancingActivitiesAbstract_0"></link:labelArc>
    <link:label xlink:type="resource" xml:lang="no" xlink:role="http://www.xbrl.org/2003/role/label" xlink:label="lbl_CashFlowsFromUsedInFinancingActivitiesAbstract_0">CashFlowsFromUsedInFinancingActivitiesAbstract</link:label>
    <link:loc xlink:type="locator" xlink:href="549300IM1QSBY4SLPM26-2022-12-31.xsd#TEL_PaymentsOfLeaseLiabilitiesRelatedToSpectrumLicences" xlink:label="loc_TEL_PaymentsOfLeaseLiabilitiesRelatedToSpectrumLicences_0"></link:loc>
    <link:labelArc xlink:type="arc" priority="0" order="1.0" use="optional" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_TEL_PaymentsOfLeaseLiabilitiesRelatedToSpectrumLicences_0" xlink:to="lbl_PaymentsOfLeaseLiabilitiesRelatedToSpectrumLicences_0"></link:labelArc>
    <link:label xlink:type="resource" xml:lang="no" xlink:role="http://www.xbrl.org/2003/role/label" xlink:label="lbl_PaymentsOfLeaseLiabilitiesRelatedToSpectrumLicences_0">PaymentsOfLeaseLiabilitiesRelatedToSpectrumLicences</link:label>
    <link:loc xlink:type="locator" xlink:href="549300IM1QSBY4SLPM26-2022-12-31.xsd#TEL_PaymentsOfLeaseLiabilitiesRelatedToOtherLeaseContracts" xlink:label="loc_TEL_PaymentsOfLeaseLiabilitiesRelatedToOtherLeaseContracts_0"></link:loc>
    <link:labelArc xlink:type="arc" priority="0" order="4.0" use="optional" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_TEL_PaymentsOfLeaseLiabilitiesRelatedToOtherLeaseContracts_0" xlink:to="lbl_PaymentsOfLeaseLiabilitiesRelatedToOtherLeaseContracts_0"></link:labelArc>
    <link:label xlink:type="resource" xml:lang="no" xlink:role="http://www.xbrl.org/2003/role/label" xlink:label="lbl_PaymentsOfLeaseLiabilitiesRelatedToOtherLeaseContracts_0">Payments of lease liabilities related to other lease contracts</link:label>
    <link:loc xlink:type="locator" xlink:href="549300IM1QSBY4SLPM26-2022-12-31.xsd#TEL_Netpaymentsrelatedtosupplychainfinancing" xlink:label="loc_TEL_Netpaymentsrelatedtosupplychainfinancing_0"></link:loc>
    <link:labelArc xlink:type="arc" priority="0" order="7.0" use="optional" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_TEL_Netpaymentsrelatedtosupplychainfinancing_0" xlink:to="lbl_Netpaymentsrelatedtosupplychainfinancing_0"></link:labelArc>
    <link:label xlink:type="resource" xml:lang="no" xlink:role="http://www.xbrl.org/2003/role/label" xlink:label="lbl_Netpaymentsrelatedtosupplychainfinancing_0">NetPaymentsRelatedToSupplyChainFinancing</link:label>
    <link:loc xlink:type="locator" xlink:href="549300IM1QSBY4SLPM26-2022-12-31.xsd#TEL_Cashandcashequivalentsexcludingassetsheldforsaleasof31December" xlink:label="loc_TEL_Cashandcashequivalentsexcludingassetsheldforsaleasof31December_0"></link:loc>
    <link:labelArc xlink:type="arc" priority="0" order="4.0" use="optional" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_TEL_Cashandcashequivalentsexcludingassetsheldforsaleasof31December_0" xlink:to="lbl_Cashandcashequivalentsexcludingassetsheldforsaleasof31December_0"></link:labelArc>
    <link:label xlink:type="resource" xml:lang="no" xlink:role="http://www.xbrl.org/2003/role/label" xlink:label="lbl_Cashandcashequivalentsexcludingassetsheldforsaleasof31December_0">CashAndCashEquivalentsExcludingAssetsHeldForSaleAsOf31December</link:label>
  </link:labelLink>
</link:linkbase>